# Abstract for Getzke (2023)


Soil-dwelling microbes are the principal inoculum for the root microbiota, but our understanding of microbe–microbe interactions in microbiota establishment remains fragmentary. We tested 39,204 binary interbacterial interactions for inhibitory activities in vitro, allowing us to identify taxonomic signatures in bacterial inhibition profiles. Using genetic and metabolomic approaches, we identified the antimicrobial 2,4-diacetylphloroglucinol (DAPG) and the iron chelator pyoverdine as exometabolites whose combined functions explain most of the inhibitory activity of the strongly antagonistic Pseudomonas brassicacearum R401. Microbiota reconstitution with a core of Arabidopsis thaliana root commensals in the presence of wild-type or mutant strains revealed a root niche-specific cofunction of these exometabolites as root competence determinants and drivers of predictable changes in the root-associated community. In natural environments, both the corresponding biosynthetic operons are enriched in roots, a pattern likely linked to their role as iron sinks, indicating that these cofunctioning exometabolites are adaptive traits contributing to pseudomonad pervasiveness throughout the root microbiota.
          

## Publication Details

- **DOI**: [10.1073/pnas.2221508120](https://doi.org/10.1073/pnas.2221508120)
- **Title**: Cofunctioning of bacterial exometabolites drives root microbiota establishment
- **Journal**: Proceedings of the National Academy of Sciences
- **Published on**: 2023-04-05

## Data Availability

- Data availability details (if provided by the article)

## License

- **License**: Creative Commons Attribution (CC BY 4.0)

![Figure: Getzke (2023)](Getzke_2023.jpg)
